﻿.panel.courts > div {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
}

button.ui-multiselect > span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding-right: 5px;
}

.ui-multiselect {
    padding: 4px 0px 4px 0px !important;
}

.ui-multiselect-menu {
    position: absolute;
    display: none;
    height:230px;
    top:285px !important;
}

.multiselectWrapper {
    /*clear: none;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    right: 22px;
    z-index: 1;*/
}

    .multiselectWrapper button {
        /*margin-bottom: 10px;*/
        width: 250px !important;
    }

.loadingSmall {
    width: 20px;
    display: inline;
    vertical-align: middle;
}

.ui-multiselect-all span {
    font-size: 14px;
    position: relative;
    left: 122px;
}

.ui-multiselect-none {
    display: none;
}

    .ui-multiselect-none span {
        font-size: 14px;
        position: relative;
        left: 120px;
    }

    .ui-multiselect-all .SelectAllText, .ui-multiselect-none .DeselectAllText {
        color: #651520;
        font-weight: normal;
        *position: absolute;
        *right: 80px;
    }

.ui-icon.ui-icon-check, .ui-icon.ui-icon-closethick {
    display: none;
}

.ui-multiselect-menu .ui-widget-header .ui-icon {
    background-position: center center;
    width: 20px;
    height: 20px;
    background-repeat: repeat-x;
}

ul.ui-multiselect-checkboxes li input[type='checkbox'] {
    margin-left: 5px;
}

ul.ui-multiselect-checkboxes li label span {
    font-size: 14px;
    font-weight:normal !important;
}
